Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Sep 2022 07:25:08 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Muskaan M.Amjad???                    Hi           11:12 AM, 21st Sep                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            11:13 AM, 21st Sep                    Centrepoint KW whatsapp bot                    Hello Muskaan M.Amjad??? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            11:13 AM, 21st Sep                     Muskaan M.Amjad???                    1           11:13 AM, 21st Sep                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           11:13 AM, 21st Sep                     Muskaan M.Amjad???                    8186777238           11:14 AM, 21st Sep                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC0918220005857    You can also easily track your order from My Account > Order History.             11:14 AM, 21st Sep                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:14 AM, 21st Sep                     Muskaan M.Amjad???                    2           11:14 AM, 21st Sep                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             11:14 AM, 21st Sep                     Muskaan M.Amjad???                    1           11:14 AM, 21st Sep                    Centrepoint KW whatsapp bot                   Please enter your email address           11:14 AM, 21st Sep                     Muskaan M.Amjad???                    [email-masked]           11:15 AM, 21st Sep                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           11:15 AM, 21st Sep                   Sohaib                   Hi Muskaan ,Good Day, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:16 AM, 21st Sep                     Muskaan M.Amjad???                    Today 3 days ago but you don’t delivered my order           11:17 AM, 21st Sep                   Sohaib                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:18 AM, 21st Sep                     Muskaan M.Amjad???                    Ok           11:19 AM, 21st Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you Could you please confirm that if the following contact number is correct : +96566129443           11:20 AM, 21st Sep                     Muskaan M.Amjad???                    Yes           11:20 AM, 21st Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:21 AM, 21st Sep                     Muskaan M.Amjad???                    Ok but please fastly           11:22 AM, 21st Sep                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           11:23 AM, 21st Sep                   Sohaib                   Please be assured we will do our best to arrange that very soon on a priority basis, We would request you kindly allow us some time so we can fix that optimally           11:23 AM, 21st Sep                     Muskaan M.Amjad???                    Ok           11:23 AM, 21st Sep                   Sohaib                   Is there anything else I can help you with?           11:23 AM, 21st Sep                     Muskaan M.Amjad???                    No           11:23 AM, 21st Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:24 AM, 21st Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4900348